/* Copyright © 2006-15 Spiceworks, Inc.  All Rights Reserved.  http://www.spiceworks.com */
/*

CSS hacks for all versions of IE

When in doubt, position:relative it out
If at first it isn't done, then it's time to do zoom:1

*/
div #item_summary.ticket div.add_comment div.meta #close_checkbox{ position: relative; top:2px; }
.troubleshoot_results button.btn {position: relative; top: -1px;}
#secondary.portal-intro p.dont-show label{ position:static!important; top:0; }
table#network_accounts tr td.username, table#network_accounts tr th:first-child{ width:300px; }
#secondary #computer-keys-list table#device_installables_table tr td{ padding:3px; }
button.btn{ margin-right:10px; }
/* can't hide border between grouped rows in habanero table */
/* fix specifically per table */
table#virtual_machine_summary_table tr.group-row-with-next.details-visible td{ border-bottom-style:none; }
table#virtual_machine_summary_table tr.group-row-with-previous td{ border-top-style:none; }

/* IE 7 & 8 don't support the :not selector, and I want to use that bad boy */
#navigation ul.top-level > li.has-menu > a {  
  background-image: url(/images/icons/indicators/tiny-menu-indicator.png);
  background-repeat: no-repeat;
  background-position: 95% 60%;
}
#navigation ul.top-level li > a.active { background-image:none; }
div#warranty_renewal ul.configs li { zoom: 1; }
div#warranty_renewal ul.configs li button.btn { margin-right: 1px;  }
div#warranty_renewal div.device-configure-action div.progress_meter { height: 17px; }
#item_config_compare button.small { margin-left: 2px; }
ul.sui-detailed-list h5 + em { margin-top: 0.1em; }
#primary.people ul.departments > li > a.dept-link{ background-color:#fff; filter:alpha(opacity=0); }

/* IE7 shows the sub-div */
div#ticket-column-edit div.simple-menu-content { padding-right:0px; padding-bottom:0px }

/* Cloud Services */
/* Domain Edit Calendar */
.network-domain .carousel-details a.calendar_trigger img { position: static; }

/* Software */
/* baseline for the histogram bar charts */
.software #version-histogram > div:first-child {
  border-bottom: 1px solid #008e8e;
}
